Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

metricGroupId
string
required

The ID of the Metric Group to retrieve.

Example:

"612"

Response

Successfully retrieved the Metric Group.

A Metric Group is a named collection of Metrics within a Project, used to score or compare records with a consistent set of Metrics.

id
string
required

The ID of the Metric Group.

projectId
string
required

The ID of the Project the Metric Group belongs to.

name
string
required

The name of the Metric Group.

description
string
required

The description of the Metric Group.

metricIds
string[]
required

The IDs of the Metrics in the group.

createdAt
string
required

The ISO 8601 timestamp when the Metric Group was created.

updatedAt
string
required

The ISO 8601 timestamp when the Metric Group was last updated.